All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
MyString Class Reference

## Public Member Functions

| MyString (const char *a_c_string)
| MyString (const MyString &string)
const char * | c_string () const
size_t | Length () const
void | Set (const char *c_string)

## Static Public Member Functions

static const char * | CloneCString (const char *a_c_string)

## Detailed Description

Definition at line 41 of file sample2.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/samples/sample2.h